import { useTranslations } from 'next-intl';
import styles from './LargeText.module.css';

export default function LargeText() {
    const t = useTranslations('HomePage');

    return (
        <section className={styles.section}>
            <div className={styles.container}>
                <div className={styles.textWrapper}>
                    <span className={styles.text}>{t('largeText')}</span>
                    <span className={styles.text}>{t('largeText2')}</span>
                </div>
            </div>
        </section>
    );
}

